/*
 * @author  xamidev <xamidev@riseup.net>
 * @brief   Framebuffer-based terminal driver
 * @license GPL-3.0-only
 */

#ifndef TERM_H
#define TERM_H

void kputs(const char* str);
void term_init(void);
int printf(const char* fmt, ...);
void internal_putc(int c, void *_);
int kprintf(const char* fmt, ...);

#endif
